#contents
{
    margin-left: 0px;
    position:relative;
    padding: 0px 20px 0px 20px;

}
nav {
	background: black;
}

menu {
	width:180px;
	background: transparent;
}

menu #menu {
	line-height: 25px;	
	font-size: 12px;	
	display: none;
}

menu .show {
	display: block  !important;
}

menu.dark {
	background: rgba(0,0,0,.8);
}

menu .sub-menu {
    line-height: 25px;
}

menu #menu a.active {
	color:#ffba00;
}

menu #menu a.active:before {
	content: "";
	margin-left: 0px;
}

menu #burger {
	display: inline-block;
	background: url(../assets/hamburger.png) no-repeat;
	background-size: 100%;
	width:9px;
	height:9px;
	padding: 0;
    margin: 0;
    cursor: pointer;
    margin-right: 10px;
}

#logo {
	vertical-align: top;
}